% --- Source file: BaDGE.Rd ---
\name{BaDGE}
\alias{BaDGE}
\docType{package}
\title{
BaDGE (Bayesian model for Detecting Gene Environment interaction)
}
\description{
A flexible Bayesian model for studying gene-environment interaction.
}
\details{
A more detailed analysis investigating how a gene or a chromosomal region and an established environment risk factor interact to influence the disease risk is an important follow up step in characterizing the effects of genetic markers found to be associated with a disease outcome. The standard approach that considers one genetic marker at a time could misrepresent and underestimate the genetic contribution to the joint effect when one or more functional loci, some of which might not be genotyped, exist in the region, and interact with the environment risk factor in a complex way. \code{BaDGE} implements a more global approach based on a Bayesian model that uses a latent genetic profile variable to capture the gene's effect and allows the environment effect to vary across different genetic profile categories. \code{BaDGE} also uses a resampling-based test derived from the developed Bayesian model for the detection of gene-environment interaction. 
The main function is \code{\link{badge}}. 
}
\author{Kai Yu <yuka@mail.nih.gov>}
\keyword{package}
\references{ 
Yu K, Wacholder S, Wheeler W, Wang Z, Caporaso N, et al. 2012 A Flexible Bayesian Model for Studying Gene-Environment Interaction. PLoS Genet 8(1): e1002482
 }